	.reference	___bb_appstub_appstub
	.reference	___bb_astar_astar
	.reference	___bb_audio_audio
	.reference	___bb_bank_bank
	.reference	___bb_bankstream_bankstream
	.reference	___bb_basic_basic
	.reference	___bb_blitz_blitz
	.reference	___bb_bmploader_bmploader
	.reference	___bb_d3d7max2d_d3d7max2d
	.reference	___bb_directx_directx
	.reference	___bb_dxgraphics_dxgraphics
	.reference	___bb_event_event
	.reference	___bb_eventqueue_eventqueue
	.reference	___bb_font_font
	.reference	___bb_freeaudioaudio_freeaudioaudio
	.reference	___bb_freejoy_freejoy
	.reference	___bb_freeprocess_freeprocess
	.reference	___bb_freetypefont_freetypefont
	.reference	___bb_glew_glew
	.reference	___bb_glgraphics_glgraphics
	.reference	___bb_glmax2d_glmax2d
	.reference	___bb_gnet_gnet
	.reference	___bb_jpgloader_jpgloader
	.reference	___bb_macos_macos
	.reference	___bb_maxutil_maxutil
	.reference	___bb_oggloader_oggloader
	.reference	___bb_pngloader_pngloader
	.reference	___bb_retro_retro
	.reference	___bb_tgaloader_tgaloader
	.reference	___bb_timer_timer
	.reference	___bb_wavloader_wavloader
	.reference	___bb_win32_win32
	.reference	_bbEmptyString
	.reference	_bbNullObject
	.reference	_bbOnDebugEnterScope
	.reference	_bbOnDebugEnterStm
	.reference	_bbOnDebugLeaveScope
	.reference	_bbStringClass
	.reference	_bbStringCompare
	.reference	_brl_max2d_AutoImageFlags
	.reference	_brl_max2d_DrawImage
	.reference	_brl_max2d_DrawRect
	.reference	_brl_max2d_LoadAnimImage
	.reference	_brl_max2d_SetColor
	.reference	_brl_max2d_SetScale
	.reference	_brl_retro_Instr
	.reference	_brl_retro_Mid
	.reference	_brl_retro_Upper
	.globl	__bb_main
	.globl	_bb_bDrawText
	.globl	_bb_bluebox
	.globl	_bb_my_font
	.text	
__bb_main:
	push	%ebp
	mov	%esp,%ebp
	sub	$4,%esp
	push	%ebx
	sub	$32,%esp
	cmpl	$0,_39
	je	_40
	mov	$0,%eax
	add	$32,%esp
	pop	%ebx
	mov	%ebp,%esp
	pop	%ebp
	ret
_40:
	movl	$1,_39
	movl	%ebp,4(%esp)
	movl	$_35,(%esp)
	calll	*_bbOnDebugEnterScope
	call	___bb_blitz_blitz
	call	___bb_appstub_appstub
	call	___bb_audio_audio
	call	___bb_bank_bank
	call	___bb_bankstream_bankstream
	call	___bb_basic_basic
	call	___bb_bmploader_bmploader
	call	___bb_d3d7max2d_d3d7max2d
	call	___bb_dxgraphics_dxgraphics
	call	___bb_event_event
	call	___bb_eventqueue_eventqueue
	call	___bb_font_font
	call	___bb_freeaudioaudio_freeaudioaudio
	call	___bb_freetypefont_freetypefont
	call	___bb_glgraphics_glgraphics
	call	___bb_glmax2d_glmax2d
	call	___bb_gnet_gnet
	call	___bb_jpgloader_jpgloader
	call	___bb_maxutil_maxutil
	call	___bb_oggloader_oggloader
	call	___bb_pngloader_pngloader
	call	___bb_retro_retro
	call	___bb_tgaloader_tgaloader
	call	___bb_timer_timer
	call	___bb_wavloader_wavloader
	call	___bb_astar_astar
	call	___bb_directx_directx
	call	___bb_freejoy_freejoy
	call	___bb_freeprocess_freeprocess
	call	___bb_glew_glew
	call	___bb_macos_macos
	call	___bb_win32_win32
	movl	$_29,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	$1,(%esp)
	call	_brl_max2d_AutoImageFlags
	movl	$_31,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	_33,%eax
	and	$1,%eax
	cmp	$0,%eax
	jne	_34
	movl	$-1,20(%esp)
	movl	$64,16(%esp)
	movl	$0,12(%esp)
	movl	$8,8(%esp)
	movl	$8,4(%esp)
	movl	$_4,(%esp)
	call	_brl_max2d_LoadAnimImage
	movl	%eax,-4(%ebp)
	movl	-4(%ebp),%eax
	incl	4(%eax)
	movl	-4(%ebp),%eax
	movl	%eax,_bb_my_font
	orl	$1,_33
_34:
	mov	$0,%ebx
_14:
	calll	*_bbOnDebugLeaveScope
	mov	%ebx,%eax
	add	$32,%esp
	pop	%ebx
	mov	%ebp,%esp
	pop	%ebp
	ret
_bb_bluebox:
	push	%ebp
	mov	%esp,%ebp
	sub	$24,%esp
	push	%ebx
	sub	$28,%esp
	movl	8(%ebp),%eax
	movl	%eax,-4(%ebp)
	movl	12(%ebp),%eax
	movl	%eax,-8(%ebp)
	movl	16(%ebp),%eax
	movl	%eax,-12(%ebp)
	movl	20(%ebp),%eax
	movl	%eax,-16(%ebp)
	movl	$0,-20(%ebp)
	movl	%ebp,4(%esp)
	movl	$_51,(%esp)
	calll	*_bbOnDebugEnterScope
	movl	$_41,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	$255,8(%esp)
	movl	$120,4(%esp)
	movl	$124,(%esp)
	call	_brl_max2d_SetColor
	movl	$_42,(%esp)
	calll	*_bbOnDebugEnterStm
	fld1
	fstps	4(%esp)
	fld1
	fstps	(%esp)
	call	_brl_max2d_SetScale
	movl	$_43,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	-16(%ebp),%eax
	movl	%eax,-24(%ebp)
	fildl	-24(%ebp)
	fstps	12(%esp)
	movl	-12(%ebp),%eax
	movl	%eax,-24(%ebp)
	fildl	-24(%ebp)
	fstps	8(%esp)
	movl	-8(%ebp),%eax
	movl	%eax,-24(%ebp)
	fildl	-24(%ebp)
	fstps	4(%esp)
	movl	-4(%ebp),%eax
	movl	%eax,-24(%ebp)
	fildl	-24(%ebp)
	fstps	(%esp)
	call	_brl_max2d_DrawRect
	movl	$_44,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	$255,8(%esp)
	movl	$218,4(%esp)
	movl	$182,(%esp)
	call	_brl_max2d_SetColor
	movl	$_45,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	-20(%ebp),%eax
	movl	%eax,-24(%ebp)
	fildl	-24(%ebp)
	fstps	12(%esp)
	movl	-12(%ebp),%eax
	subl	-20(%ebp),%eax
	movl	%eax,-24(%ebp)
	fildl	-24(%ebp)
	fstps	8(%esp)
	movl	-8(%ebp),%eax
	movl	%eax,-24(%ebp)
	fildl	-24(%ebp)
	fstps	4(%esp)
	movl	-4(%ebp),%eax
	movl	%eax,-24(%ebp)
	fildl	-24(%ebp)
	fstps	(%esp)
	call	_brl_max2d_DrawRect
	movl	$_47,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	-16(%ebp),%eax
	subl	-20(%ebp),%eax
	movl	%eax,-24(%ebp)
	fildl	-24(%ebp)
	fstps	12(%esp)
	movl	-20(%ebp),%eax
	movl	%eax,-24(%ebp)
	fildl	-24(%ebp)
	fstps	8(%esp)
	movl	-8(%ebp),%eax
	movl	%eax,-24(%ebp)
	fildl	-24(%ebp)
	fstps	4(%esp)
	movl	-4(%ebp),%eax
	movl	%eax,-24(%ebp)
	fildl	-24(%ebp)
	fstps	(%esp)
	call	_brl_max2d_DrawRect
	movl	$_48,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	$128,8(%esp)
	movl	$0,4(%esp)
	movl	$0,(%esp)
	call	_brl_max2d_SetColor
	movl	$_49,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	-20(%ebp),%eax
	movl	%eax,-24(%ebp)
	fildl	-24(%ebp)
	fstps	12(%esp)
	movl	-12(%ebp),%eax
	subl	-20(%ebp),%eax
	movl	%eax,-24(%ebp)
	fildl	-24(%ebp)
	fstps	8(%esp)
	movl	-8(%ebp),%eax
	addl	-16(%ebp),%eax
	subl	-20(%ebp),%eax
	movl	%eax,-24(%ebp)
	fildl	-24(%ebp)
	fstps	4(%esp)
	movl	-4(%ebp),%eax
	addl	-20(%ebp),%eax
	movl	%eax,-24(%ebp)
	fildl	-24(%ebp)
	fstps	(%esp)
	call	_brl_max2d_DrawRect
	movl	$_50,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	-16(%ebp),%eax
	subl	-20(%ebp),%eax
	movl	%eax,-24(%ebp)
	fildl	-24(%ebp)
	fstps	12(%esp)
	movl	-20(%ebp),%eax
	movl	%eax,-24(%ebp)
	fildl	-24(%ebp)
	fstps	8(%esp)
	movl	-8(%ebp),%eax
	addl	-20(%ebp),%eax
	movl	%eax,-24(%ebp)
	fildl	-24(%ebp)
	fstps	4(%esp)
	movl	-4(%ebp),%eax
	addl	-12(%ebp),%eax
	subl	-20(%ebp),%eax
	movl	%eax,-24(%ebp)
	fildl	-24(%ebp)
	fstps	(%esp)
	call	_brl_max2d_DrawRect
	mov	$0,%ebx
_20:
	calll	*_bbOnDebugLeaveScope
	mov	%ebx,%eax
	add	$28,%esp
	pop	%ebx
	mov	%ebp,%esp
	pop	%ebp
	ret
_bb_bDrawText:
	push	%ebp
	mov	%esp,%ebp
	sub	$56,%esp
	push	%ebx
	push	%esi
	sub	$24,%esp
	movl	8(%ebp),%eax
	movl	%eax,-4(%ebp)
	movl	12(%ebp),%eax
	movl	%eax,-16(%ebp)
	movl	16(%ebp),%eax
	movl	%eax,-20(%ebp)
	movl	20(%ebp),%eax
	movl	%eax,-24(%ebp)
	movl	24(%ebp),%eax
	movl	%eax,-28(%ebp)
	movl	$0,-32(%ebp)
	movl	$_bbEmptyString,-8(%ebp)
	movl	$0,-36(%ebp)
	movl	$0,-40(%ebp)
	movl	$0,-44(%ebp)
	movl	$_bbEmptyString,-12(%ebp)
	movl	$0,-48(%ebp)
	movl	$0,-52(%ebp)
	mov	%ebp,%eax
	movl	%eax,4(%esp)
	movl	$_112,(%esp)
	calll	*_bbOnDebugEnterScope
	movl	$_59,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	-4(%ebp),%eax
	movl	%eax,(%esp)
	call	_brl_retro_Upper
	movl	%eax,-4(%ebp)
	movl	$_60,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	-32(%ebp),%eax
	movl	%eax,-56(%ebp)
	fildl	-56(%ebp)
	fstps	4(%esp)
	movl	-32(%ebp),%eax
	movl	%eax,-56(%ebp)
	fildl	-56(%ebp)
	fstps	(%esp)
	call	_brl_max2d_SetScale
	movl	$_62,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	$_5,-8(%ebp)
	movl	$_64,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	$1,-36(%ebp)
	movl	$1,-40(%ebp)
	movl	$_67,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	$0,-44(%ebp)
	movl	$1,-44(%ebp)
	movl	-4(%ebp),%eax
	movl	8(%eax),%esi
	jmp	_69
_8:
	movl	$_71,(%esp)
	calll	*_bbOnDebugEnterStm
	cmpl	$1,-36(%ebp)
	jne	_72
	movl	$_73,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	-44(%ebp),%eax
	movl	%eax,-40(%ebp)
_72:
	movl	$_74,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	$1,8(%esp)
	movl	-44(%ebp),%eax
	movl	%eax,4(%esp)
	movl	-4(%ebp),%eax
	movl	%eax,(%esp)
	call	_brl_retro_Mid
	movl	%eax,-12(%ebp)
	movl	$_76,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	$_9,4(%esp)
	movl	-12(%ebp),%eax
	movl	%eax,(%esp)
	call	_bbStringCompare
	cmp	$0,%eax
	jne	_77
	movl	$_78,(%esp)
	calll	*_bbOnDebugEnterStm
	cmpl	$1,-36(%ebp)
	jle	_79
	movl	$_80,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	$-1,8(%esp)
	movl	-44(%ebp),%eax
	add	$1,%eax
	movl	%eax,4(%esp)
	movl	-4(%ebp),%eax
	movl	%eax,(%esp)
	call	_brl_retro_Mid
	movl	$1,8(%esp)
	movl	$_9,4(%esp)
	movl	%eax,(%esp)
	call	_brl_retro_Instr
	movl	%eax,-48(%ebp)
	movl	$_82,(%esp)
	calll	*_bbOnDebugEnterStm
	cmpl	$0,-48(%ebp)
	jne	_83
	movl	$_84,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	-4(%ebp),%eax
	movl	8(%eax),%eax
	subl	-44(%ebp),%eax
	movl	%eax,-48(%ebp)
_83:
	movl	$_85,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	-24(%ebp),%eax
	subl	-36(%ebp),%eax
	cmpl	%eax,-48(%ebp)
	jle	_86
	movl	$_87,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	-32(%ebp),%eax
	imul	$10,%eax
	addl	%eax,-20(%ebp)
	movl	$_88,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	$1,-36(%ebp)
_86:
	jmp	_89
_79:
	movl	$_90,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	$_10,-12(%ebp)
_89:
_77:
	movl	$_91,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	$0,-52(%ebp)
	movl	$1,-52(%ebp)
	movl	-8(%ebp),%eax
	movl	8(%eax),%ebx
	jmp	_93
_13:
	movl	$_95,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	$1,8(%esp)
	movl	-52(%ebp),%eax
	movl	%eax,4(%esp)
	movl	-8(%ebp),%eax
	movl	%eax,(%esp)
	call	_brl_retro_Mid
	movl	%eax,4(%esp)
	movl	-12(%ebp),%eax
	movl	%eax,(%esp)
	call	_bbStringCompare
	cmp	$0,%eax
	sete	%al
	movzbl	%al,%eax
	cmp	$0,%eax
	je	_98
	movl	$_9,4(%esp)
	movl	-12(%ebp),%eax
	movl	%eax,(%esp)
	call	_bbStringCompare
	cmp	$0,%eax
	setne	%al
	movzbl	%al,%eax
	cmp	$0,%eax
	jne	_96
	movl	-36(%ebp),%eax
	cmp	$1,%eax
	setg	%al
	movzbl	%al,%eax
_96:
_98:
	cmp	$0,%eax
	je	_100
	movl	$_101,(%esp)
	calll	*_bbOnDebugEnterStm
	cmpl	$0,-28(%ebp)
	je	_102
	movl	$_103,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	$0,8(%esp)
	movl	$0,4(%esp)
	movl	$0,(%esp)
	call	_brl_max2d_SetColor
	movl	$_104,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	-52(%ebp),%eax
	sub	$1,%eax
	movl	%eax,12(%esp)
	movl	-20(%ebp),%eax
	addl	-32(%ebp),%eax
	movl	%eax,-56(%ebp)
	fildl	-56(%ebp)
	fstps	8(%esp)
	movl	-16(%ebp),%edx
	addl	-32(%ebp),%edx
	movl	-36(%ebp),%eax
	shl	$3,%eax
	imull	-32(%ebp),%eax
	add	%eax,%edx
	movl	%edx,-56(%ebp)
	fildl	-56(%ebp)
	fstps	4(%esp)
	movl	_bb_my_font,%eax
	movl	%eax,(%esp)
	call	_brl_max2d_DrawImage
_102:
	movl	$_105,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	$255,8(%esp)
	movl	$255,4(%esp)
	movl	$255,(%esp)
	call	_brl_max2d_SetColor
	movl	$_106,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	-52(%ebp),%eax
	sub	$1,%eax
	movl	%eax,12(%esp)
	movl	-20(%ebp),%eax
	movl	%eax,-56(%ebp)
	fildl	-56(%ebp)
	fstps	8(%esp)
	movl	-16(%ebp),%edx
	movl	-36(%ebp),%eax
	shl	$3,%eax
	imull	-32(%ebp),%eax
	add	%eax,%edx
	movl	%edx,-56(%ebp)
	fildl	-56(%ebp)
	fstps	4(%esp)
	movl	_bb_my_font,%eax
	movl	%eax,(%esp)
	call	_brl_max2d_DrawImage
	movl	$_107,(%esp)
	calll	*_bbOnDebugEnterStm
	addl	$1,-36(%ebp)
	movl	$_108,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	-24(%ebp),%eax
	cmpl	%eax,-36(%ebp)
	jne	_109
	movl	$_110,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	-32(%ebp),%eax
	imul	$10,%eax
	addl	%eax,-20(%ebp)
	movl	$_111,(%esp)
	calll	*_bbOnDebugEnterStm
	movl	$1,-36(%ebp)
_109:
_100:
_11:
	addl	$1,-52(%ebp)
_93:
	cmpl	%ebx,-52(%ebp)
	jle	_13
_12:
_6:
	addl	$1,-44(%ebp)
_69:
	cmpl	%esi,-44(%ebp)
	jle	_8
_7:
	mov	$0,%ebx
_27:
	calll	*_bbOnDebugLeaveScope
	mov	%ebx,%eax
	add	$24,%esp
	pop	%esi
	pop	%ebx
	mov	%ebp,%esp
	pop	%ebp
	ret
	.data	
	.align	4
_39:
	.long	0
_36:
	.asciz	"bitmap_fontv0-1"
_37:
	.asciz	"my_font"
_38:
	.asciz	":brl.max2d.Timage"
	.align	4
_bb_my_font:
	.long	_bbNullObject
	.align	4
_35:
	.long	1
	.long	_36
	.long	4
	.long	_37
	.long	_38
	.long	_bb_my_font
	.long	0
_30:
	.asciz	"/Applications/Programming/SoundlessMountainII/bitmap_fontv0-1.bmx"
	.align	4
_29:
	.long	_30
	.long	4
	.long	1
	.align	4
_31:
	.long	_30
	.long	5
	.long	1
	.align	4
_33:
	.long	0
	.align	4
_4:
	.long	_bbStringClass
	.long	2147483647
	.long	17
	.short	98,105,116,109,97,112,95,102,111,110,116,95,49,46,112,110
	.short	103
_52:
	.asciz	"bluebox"
_53:
	.asciz	"x"
_54:
	.asciz	"i"
_55:
	.asciz	"y"
_56:
	.asciz	"w"
_57:
	.asciz	"h"
_58:
	.asciz	"MULTI_PIXEL"
	.align	4
_51:
	.long	1
	.long	_52
	.long	2
	.long	_53
	.long	_54
	.long	-4
	.long	2
	.long	_55
	.long	_54
	.long	-8
	.long	2
	.long	_56
	.long	_54
	.long	-12
	.long	2
	.long	_57
	.long	_54
	.long	-16
	.long	2
	.long	_58
	.long	_54
	.long	-20
	.long	0
	.align	4
_41:
	.long	_30
	.long	19
	.long	2
	.align	4
_42:
	.long	_30
	.long	20
	.long	2
	.align	4
_43:
	.long	_30
	.long	21
	.long	2
	.align	4
_44:
	.long	_30
	.long	22
	.long	2
	.align	4
_45:
	.long	_30
	.long	23
	.long	2
	.align	4
_47:
	.long	_30
	.long	24
	.long	2
	.align	4
_48:
	.long	_30
	.long	25
	.long	2
	.align	4
_49:
	.long	_30
	.long	26
	.long	2
	.align	4
_50:
	.long	_30
	.long	27
	.long	2
_113:
	.asciz	"bDrawText"
_114:
	.asciz	"text"
_115:
	.asciz	"$"
_116:
	.asciz	"wrap"
_117:
	.asciz	"shadow"
_118:
	.asciz	"characters"
_119:
	.asciz	"linecount"
_120:
	.asciz	"linestart"
_121:
	.asciz	"count"
_122:
	.asciz	"character"
_123:
	.asciz	"count2"
	.align	4
_112:
	.long	1
	.long	_113
	.long	2
	.long	_114
	.long	_115
	.long	-4
	.long	2
	.long	_53
	.long	_54
	.long	-16
	.long	2
	.long	_55
	.long	_54
	.long	-20
	.long	2
	.long	_116
	.long	_54
	.long	-24
	.long	2
	.long	_117
	.long	_54
	.long	-28
	.long	2
	.long	_58
	.long	_54
	.long	-32
	.long	2
	.long	_118
	.long	_115
	.long	-8
	.long	2
	.long	_119
	.long	_54
	.long	-36
	.long	2
	.long	_120
	.long	_54
	.long	-40
	.long	2
	.long	_121
	.long	_54
	.long	-44
	.long	2
	.long	_122
	.long	_115
	.long	-12
	.long	2
	.long	_54
	.long	_54
	.long	-48
	.long	2
	.long	_123
	.long	_54
	.long	-52
	.long	0
	.align	4
_59:
	.long	_30
	.long	33
	.long	2
	.align	4
_60:
	.long	_30
	.long	34
	.long	2
	.align	4
_62:
	.long	_30
	.long	35
	.long	2
	.align	4
_5:
	.long	_bbStringClass
	.long	2147483647
	.long	43
	.short	65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80
	.short	81,82,83,84,85,86,87,88,89,90,48,49,50,51,52,53
	.short	54,55,56,57,46,33,63,58,44,39,32
	.align	4
_64:
	.long	_30
	.long	36
	.long	2
	.align	4
_67:
	.long	_30
	.long	37
	.long	2
	.align	4
_71:
	.long	_30
	.long	39
	.long	3
	.align	4
_73:
	.long	_30
	.long	39
	.long	18
	.align	4
_74:
	.long	_30
	.long	41
	.long	3
	.align	4
_76:
	.long	_30
	.long	43
	.long	3
	.align	4
_9:
	.long	_bbStringClass
	.long	2147483647
	.long	1
	.short	32
	.align	4
_78:
	.long	_30
	.long	44
	.long	4
	.align	4
_80:
	.long	_30
	.long	45
	.long	5
	.align	4
_82:
	.long	_30
	.long	46
	.long	5
	.align	4
_84:
	.long	_30
	.long	46
	.long	12
	.align	4
_85:
	.long	_30
	.long	47
	.long	5
	.align	4
_87:
	.long	_30
	.long	48
	.long	6
	.align	4
_88:
	.long	_30
	.long	49
	.long	6
	.align	4
_90:
	.long	_30
	.long	52
	.long	5
	.align	4
_10:
	.long	_bbStringClass
	.long	2147483647
	.long	1
	.short	64
	.align	4
_91:
	.long	_30
	.long	57
	.long	3
	.align	4
_95:
	.long	_30
	.long	58
	.long	4
	.align	4
_101:
	.long	_30
	.long	59
	.long	7
	.align	4
_103:
	.long	_30
	.long	59
	.long	17
	.align	4
_104:
	.long	_30
	.long	59
	.long	33
	.align	4
_105:
	.long	_30
	.long	60
	.long	5
	.align	4
_106:
	.long	_30
	.long	61
	.long	5
	.align	4
_107:
	.long	_30
	.long	62
	.long	5
	.align	4
_108:
	.long	_30
	.long	63
	.long	5
	.align	4
_110:
	.long	_30
	.long	64
	.long	6
	.align	4
_111:
	.long	_30
	.long	65
	.long	6
